# Uses of Class
org.eclipse.mat.internal.snapshot.HeapObjectParamArgument

Packages that use HeapObjectParamArgument
Package
Description
org.eclipse.mat.internal.snapshot
Collects arguments for queries.

## Uses of HeapObjectParamArgument in org.eclipse.mat.internal.snapshot

Methods in org.eclipse.mat.internal.snapshot that return HeapObjectParamArgument
Modifier and Type
Method
Description
`static HeapObjectParamArgument`
ArgumentParser.`consumeHeapObjects(ISnapshot snapshot, String line)`
`static HeapObjectParamArgument`
ArgumentParser.`consumeHeapObjects(ISnapshot snapshot, String[] args, ParsePosition pos)`